{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10847-ci.pdf",
"dgst": "876a9d8fb591e52c",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-10847-2017",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"6120",
"6110"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"9a53053632701553"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10847/",
"categories": [
"Network Device"
],
"category": "Network Device",
"certification_date": "2017-08-28",
"evaluation_facility": "UL Verification Services",
"expiration_date": "2019-08-28",
"id": "CCEVS-VR-VID10847",
"product": "Bivio 6110-NC and 6120-NC",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10847",
"vendor": "Bivio Networks, Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Bivio Networks, Inc.",
"manufacturer_web": null,
"name": "Bivio 6110-NC and 6120-NC",
"not_valid_after": "2019-08-28",
"not_valid_before": "2017-08-28",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "st_vid10847-ci.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10847-2017": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"UL": {
"UL Verification Services": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20170829154422-04\u002700\u0027",
"/ModDate": "D:20170829154422-04\u002700\u0027",
"/Producer": "iText 2.1.0 (by lowagie.com)",
"pdf_file_size_bytes": 177705,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "st_vid10847-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-VID10847-2017 Dated: August 28, 2017 Version: 1.0",
"cert_item": "## Bivio Networks, Inc. #### Bivio 6110-NC and Bivio 6120-NC",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDHE": 1
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10847-2017": 1
}
},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 1,
"A.LIMITED_FUNCTIONALITY": 1,
"A.NO_THRU_TRAFFIC_PROTECTION": 1,
"A.PHYSICAL_PROTECTION": 1,
"A.REGULAR_UPDATES": 1,
"A.TRUSTED_ADMINISTRATOR": 1
},
"T": {
"T.PASSWORD_CRACKING": 1,
"T.SECURITY_FUNCTIONALITY_": 2,
"T.UNAUTHORIZED_ADMINIST": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.UNTRUSTED_COMMUNICAT": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_AUTHENTICATION_E": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"AVA": {
"AVA_VAN": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FTP": {
"FTP_TRP.1": 1
}
},
"certification_process": {
"OutOfScope": {
"Bivio 6110 device can be used to run a variety of applications for processing network data. It is out of scope for this certification to include these applications for evaluation. It is left to the customer to": 1,
"and 6120-NC devices can be used to run a variety of applications for processing network data. It is out of scope for this certification process to include all those applications for evaluation, so a standard": 1,
"out of scope": 2
}
},
"cipher_mode": {
"CBC": {
"CBC": 2
},
"GCM": {
"GCM": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 5,
"SSHv2": 5
},
"TLS": {
"TLS": {
"TLS": 3,
"TLSv1.2": 2
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"UL": {
"UL Verification Services": 3
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 1,
"SHA1": 1
},
"SHA2": {
"SHA-384": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1,
"CCMB-2012-09-004": 1
},
"RFC": {
"RFC 3268": 1,
"RFC 5289": 1,
"RFC 5424": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES-128": 2,
"AES-256": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 1
}
},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Steve Wilson",
"/Company": "InfoGard Laboratories",
"/CreationDate": "D:20170829153647-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 11 for Word",
"/Keywords": "",
"/ModDate": "D:20170829153650-04\u002700\u0027",
"/Producer": "Adobe PDF Library 11.0",
"/SourceModified": "D:20170829193622",
"/Subject": "",
"/Title": "D",
"pdf_file_size_bytes": 323443,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 17
},
"st_filename": "st_vid10847-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 7
},
"ECDH": {
"ECDH": 3,
"ECDHE": 7
},
"ECDSA": {
"ECDSA": 8
}
},
"FF": {
"DH": {
"DH": 3,
"DHE": 2,
"Diffie-Hellman": 7
},
"DSA": {
"DSA": 2
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 1,
"A.LIMITED_FUNCTIONALITY": 1,
"A.NO_THRU_TRAFFIC_PROTECTION": 1,
"A.PHYSICAL_PROTECTION": 1,
"A.REGULAR_UPDATES": 1,
"A.TRUSTED_ADMINISTRATOR": 1
},
"OE": {
"OE.ADMIN_CREDENTIALS_SECURE": 1,
"OE.NO_GENERAL_PURPOSE": 1,
"OE.NO_THRU_TRAFFIC_PROTECTION": 1,
"OE.PHYSICAL": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.UPDATES": 1
},
"T": {
"T.PASSWORD_CRACKING": 1,
"T.SECURITY_FUNCTIONALITY": 2,
"T.UNAUTHORIZED_ADMINIST": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.UNTRUSTED_COMMUNICA": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_AUTHENTICATION_E": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 5
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 3,
"ALC_CMS.1": 3
},
"ASE": {
"ASE_CCL.1": 7,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND": 2,
"ATE_IND.1": 3
},
"AVA": {
"AVA_VAN": 2,
"AVA_VAN.1": 2
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 4,
"FAU_GEN.1.1": 3,
"FAU_GEN.2": 4,
"FAU_GEN.2.1": 1,
"FAU_STG.1": 4,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG_EXT.1": 4,
"FAU_STG_EXT.1.1": 1,
"FAU_STG_EXT.1.2": 4,
"FAU_STG_EXT.1.3": 12,
"FAU_STG_EXT.2": 5,
"FAU_STG_EXT.3": 4,
"FAU_STG_EXT.3.1": 1
},
"FCS": {
"FCS_CKM.1": 7,
"FCS_CKM.1.1": 5,
"FCS_CKM.2": 6,
"FCS_CKM.2.1": 3,
"FCS_CKM.4": 4,
"FCS_CKM.4.1": 1,
"FCS_COP": 2,
"FCS_COP.1": 22,
"FCS_COP.1.1": 12,
"FCS_RBG_EXT": 1,
"FCS_RBG_EXT.1": 4,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 3,
"FCS_SSHC_EXT.1": 3,
"FCS_SSHC_EXT.1.1": 2,
"FCS_SSHC_EXT.1.2": 3,
"FCS_SSHC_EXT.1.3": 2,
"FCS_SSHC_EXT.1.4": 2,
"FCS_SSHC_EXT.1.5": 5,
"FCS_SSHC_EXT.1.6": 2,
"FCS_SSHC_EXT.1.7": 2,
"FCS_SSHC_EXT.1.8": 4,
"FCS_SSHC_EXT.1.9": 3,
"FCS_SSHS_EXT.1": 3,
"FCS_SSHS_EXT.1.1": 1,
"FCS_SSHS_EXT.1.2": 2,
"FCS_SSHS_EXT.1.3": 2,
"FCS_SSHS_EXT.1.4": 2,
"FCS_SSHS_EXT.1.5": 3,
"FCS_SSHS_EXT.1.6": 2,
"FCS_SSHS_EXT.1.7": 2,
"FCS_SSHS_EXT.1.8": 2,
"FCS_TLSC_EXT.1": 1,
"FCS_TLSC_EXT.2": 1,
"FCS_TLSS_EXT.1": 3,
"FCS_TLSS_EXT.1.1": 4,
"FCS_TLSS_EXT.1.2": 2,
"FCS_TLSS_EXT.1.3": 3,
"FCS_TLSS_EXT.2.3": 1
},
"FIA": {
"FIA_PMG_EXT.1": 3,
"FIA_PMG_EXT.1.1": 2,
"FIA_UAU.1": 1,
"FIA_UAU.1.1": 1,
"FIA_UAU.7": 3,
"FIA_UAU.7.1": 2,
"FIA_UAU_EXT.2": 3,
"FIA_UAU_EXT.2.1": 2,
"FIA_UIA_EXT.1": 8,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1
},
"FMT": {
"FMT_MOF": 5,
"FMT_MOF.1": 26,
"FMT_MOF.1.1": 13,
"FMT_MTD": 4,
"FMT_MTD.1": 7,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 8,
"FMT_SMF.1.1": 1,
"FMT_SMR.2": 3,
"FMT_SMR.2.1": 2,
"FMT_SMR.2.2": 2,
"FMT_SMR.2.3": 3
},
"FPT": {
"FPT_APW_EXT.1": 5,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_SKP_EXT.1": 4,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM.1": 4,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 1,
"FPT_TST_EXT.1": 4,
"FPT_TST_EXT.1.1": 3,
"FPT_TST_EXT.2": 2,
"FPT_TUD_EXT.1": 6,
"FPT_TUD_EXT.1.1": 3,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 6,
"FPT_TUD_EXT.2": 2,
"FPT_TUD_EXT.2.2": 2
},
"FTA": {
"FTA_SSL.3": 6,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 6,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT.1": 4,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB.1": 9,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC.1": 7,
"FTP_ITC.1.1": 3,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 2,
"FTP_TRP.1": 7,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {
"OutOfScope": {
"indicated as \u0027REQUIRED\u0027 but not listed in the later elements of this component are implemented is out of scope of the assurance activity for this requirement": 2,
"out of scope": 3,
"processing network data. There are many such applications, both commercial and open source. It is out of scope for this certification process to include all these applications for evaluation, so a standard": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 7
},
"CTR": {
"CTR": 1
},
"GCM": {
"GCM": 6
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 14
}
},
"crypto_protocol": {
"IPsec": {
"IPsec": 3
},
"SSH": {
"SSH": 166,
"SSHv2": 8
},
"TLS": {
"SSL": {
"SSL": 3,
"SSL 2.0": 1,
"SSL 3.0": 1,
"SSLv3.0": 1
},
"TLS": {
"TLS": 62,
"TLS 1.0": 1,
"TLS 1.1": 1,
"TLS 1.2": 2,
"TLS v1.0": 1,
"TLSv1.2": 9
}
}
},
"crypto_scheme": {
"AEAD": {
"AEAD": 1
},
"KEX": {
"Key Exchange": 2
},
"MAC": {
"MAC": 24
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"NIST P-256": 1,
"P-256": 13,
"P-384": 4,
"P-521": 8,
"secp256r1": 3
}
},
"eval_facility": {
"UL": {
"UL Verification Services": 1
}
},
"hash_function": {
"MD": {
"MD4": {
"MD4": 1
},
"MD5": {
"MD5": 1
}
},
"RIPEMD": {
"RIPEMD": 1
},
"SHA": {
"SHA1": {
"SHA-1": 6,
"SHA1": 1
},
"SHA2": {
"SHA-2": 1,
"SHA-224": 1,
"SHA-256": 7,
"SHA-384": 6,
"SHA-512": 5,
"SHA256": 1,
"SHA512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 5
},
"RNG": {
"RBG": 7,
"RNG": 6
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2009-07-001": 1,
"CCMB-2009-07-002": 1,
"CCMB-2009-07-003": 1,
"CCMB-2009-07-004": 1
},
"FIPS": {
"FIPS 140-2": 2,
"FIPS 186-4": 4,
"FIPS PUB 186-4": 5
},
"ISO": {
"ISO/IEC 10118": 2,
"ISO/IEC 14888-3": 1,
"ISO/IEC 18031:2011": 3,
"ISO/IEC 9796-2": 1,
"ISO/IEC 97972:2011": 1
},
"NIST": {
"NIST SP 800-131A": 2,
"NIST SP 800-56B": 1,
"NIST SP 800-90A": 1,
"NIST SP 800-90B": 1,
"SP 800-131A": 1,
"SP 800-56A": 1,
"SP 800-56B": 1
},
"PKCS": {
"PKCS #1": 1
},
"RFC": {
"RFC 2986": 2,
"RFC 3268": 3,
"RFC 4251": 2,
"RFC 4253": 8,
"RFC 5246": 4,
"RFC 5280": 5,
"RFC 5289": 3,
"RFC 5647": 8,
"RFC 6668": 2,
"RFC2104": 1,
"RFC4251": 1,
"RFC4868": 1
},
"X509": {
"X.509": 31
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 14,
"AES-128": 2,
"AES-256": 2,
"AES256": 1
},
"CAST": {
"CAST": 1
},
"RC": {
"RC2": 1,
"RC4": 1,
"RC5": 1
}
},
"DES": {
"DES": {
"DES": 2
}
},
"constructions": {
"MAC": {
"HMAC": 12,
"HMAC-SHA-256": 2,
"HMAC-SHA-384": 2,
"HMAC-SHA-512": 2
}
},
"miscellaneous": {
"IDEA": {
"IDEA": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_NULL_WITH_NULL_NULL": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 5
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Bethany Henderson",
"/Company": "",
"/CreationDate": "D:20170829145823-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 11 for Word",
"/ModDate": "D:20170829145838-04\u002700\u0027",
"/Producer": "Adobe PDF Library 11.0",
"/SourceModified": "D:20170829185208",
"/Title": "",
"pdf_file_size_bytes": 995743,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.niap-ccevs.org/Documents_and_Guidance/ccevs/NITDecisionRfI201707.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 103
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V1.0.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10847-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10847-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "cebadc680b44f5cbfd84f731fd236ae0d7d916e7cfcb1b50e098669c2c3c3606",
"source_hash": "5b4f20dc01713c41e0842cf7ce5cbb355b6c4d954ec0d69dc8a6ea5f87c0a5e8",
"txt_hash": "2f13b122c8eb5e786285ca192a98bbf56f3ba692c4ebb118ced1d1aafcb79196"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "bfc42a222cd434241dcf5a04d297dc93999447d6925b91643f8f52f022301fb4",
"source_hash": "2ee1e18e044366d891f3ae6c5a60485d44379e697a4bc8ae324a7aa0dd20b8c9",
"txt_hash": "8536911220c89278b982a6e8c73cf18ff1a9a80df839a325562144aeb94aa602"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "e79e0c7fcf7145e265623df425a2f0b2212cbd9fcc47928bca8e1528e4dab365",
"source_hash": "e5d663fbd2deafc73f5142967bb783a84e1a6407d62761619ed6eb8f0604f6d0",
"txt_hash": "746e9f431453efc00dad7b0d5a1c49799f3c8bac89a57147869a84fd21dded27"
}
},
"status": "archived"
}